XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::_key_names Struct Reference
Collaboration diagram for xcb_xkb_get_kbd_by_name_replies_t::_key_names:
[legend]

## Data Fields

uint8_t | keyDeviceID
uint32_t | which
xcb_keycode_t | keyMinKeyCode
xcb_keycode_t | keyMaxKeyCode
uint8_t | nTypes
uint8_t | groupNames
uint16_t | virtualMods
xcb_keycode_t | firstKey
uint8_t | nKeys
uint32_t | indicators
uint8_t | nRadioGroups
uint8_t | nKeyAliases
uint16_t | nKTLevels
uint8_t | pad0 [4]
xcb_xkb_get_kbd_by_name_replies_key_names_value_list_t | valueList

The documentation for this struct was generated from the following file:

- xkb.h